#AbuFares-ContactUs
{
   text-align: center;
}
body
{
   background-color: #FFFFFF;
   background-image: url(images/Umnayef%20%2d%20Website%20Mobile%20Materials%20%2d%20small2.png);
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   text-align: center;
   vertical-align: top;
}
#wb_Text2
{
   display: block;
   margin: 0;
   width: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   text-align: center;
   vertical-align: top;
}
#wb_Text1
{
   display: block;
   margin: 0;
   width: 100%;
}
#wb_Image1
{
   direction: ltr;
   vertical-align: top;
}
#Image1
{
   border-top-width: 12px;
   border-right-width: 25px;
   border-bottom-width: 25px;
   border-left-width: 25px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #FFFFFF;
   border-right-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
   border-left-color: #FFFFFF;
   border-image-source: url(images/box%2dshadow%2d7.png);
   border-image-slice: 12 25 25 25;
   border-image-width: 12px 25px 25px 25px;
   border-image-repeat: stretch;
   padding: 0;
   margin: 0;
   display: inline-block;
   width: 116px;
   height: 60px;
   vertical-align: top;
}
#wb_WhatsAppUs 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   text-align: center;
   vertical-align: top;
}
#wb_WhatsAppUs
{
   display: block;
   margin: 0;
   width: 100%;
}
#wb_Image3
{
   direction: ltr;
   vertical-align: top;
}
#Image3
{
   border-top-width: 17px;
   border-right-width: 17px;
   border-bottom-width: 20px;
   border-left-width: 17px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #FFFFFF;
   border-right-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
   border-left-color: #FFFFFF;
   border-image-source: url(images/cupertino%2d1.png);
   border-image-slice: 17 17 20 17;
   border-image-width: 17px 17px 20px 17px;
   border-image-repeat: stretch;
   padding: 0;
   margin: 0;
   display: inline-block;
   width: 54px;
   height: 49px;
   vertical-align: top;
}
